<div class="header">
  <div class="container">
    <img src="https://content.codecademy.com/courses/learn-rails/img/logo-1tm.svg" width="80">
    <h1>BokenjiKan</h1>
  </div>
</div>

<div class="destination">
  <div class="container">

    <%= image_tag @destination.image %>
    <%= form_for @destination do |f| %>
      <div class="field"> 
        <%= f.text_area :name %><br> 
        <%= f.text_area :description %> 
      </div> 
      <div class="actions"> 
        <%= f.submit "Edit" %> 
      </div> 
    <% end %>

  </div>
</div> 

